Subject: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Robert Alessi <[email-masked]>
Date: Fri, 19 Jul 2019 17:14:31 +0200

On Fri, Jul 19, 2019 at 06:00:55PM +0300, Eli Zaretskii wrote:
> > Hard to say.  I am thinking of some of my Greek colleagues who produce
> > in modern Greek editions and/or commentaries on classic texts.  I am
> > pretty sure that they use tonoi in every instance, but should they
> > wish to keep the distinction between tonos and oxeia, what would be
> > the more comfortable way to work with emacs?
> 
> They could switch between input methods back and forth.

This is what I do, and it's fine for me.

> Or we could add support for the other variants to existing methods,
> to let users use a single input method.

Surely, this would be more comfortable for some users, but how many?
I can't say.  But we were talking earlier about purists who could
argue that this addition would 'pollute' such or such input method.